hc_credits {highcharter} | R Documentation

## Adding credits options to highchart objects

### Description

`highcarter` by default don't put credits in the chart. You can add credits using these options.

### Usage

    hc_credits(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://api.highcharts.com/highcharts#credits.

### Examples

    data("citytemp")

    highchart() %>%
      hc_xAxis(categories = citytemp$month) %>%
      hc_add_series(name = "Tokyo", data = citytemp$tokyo, type = "bar") %>%
      hc_credits(enabled = TRUE, text = "htmlwidgets.org",
                 href = "http://www.htmlwidgets.org/")

[Package highcharter version 0.5.0 Index]